Bug 8637 - [UPDATE REQUEST] Plasma 5.10.5 -> 5.11.5
: [UPDATE REQUEST] Plasma 5.10.5 -> 5.11.5
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-05 17:17 MSK by Andrey Bondrov
Modified: 2018-01-17 08:49 MSK (History)
1 user (show)

See Also:
RPM Package: plasma5
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
vladimir.potapov: published?


Attachments
ss (295.21 KB, image/png)
2018-01-11 19:48 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2018-01-05 17:17:46 MSK
New version of Plasma 5 was released.
Comment 1 Andrey Bondrov 2018-01-05 17:18:39 MSK
Advisory: "Update Plasma to new version 5.11.5"

Please use this repository for testing: http://abf-downloads.rosalinux.ru/kde5_backports_personal/repository/rosa2016.1/
Comment 2 Vladimir Potapov 2018-01-11 19:48:19 MSK
Created attachment 4788 [details]
ss

Theme issue (see caption)
Comment 3 Andrey Bondrov 2018-01-12 06:33:26 MSK
(In reply to comment #2)
> Created attachment 4788 [details]
> ss
> 
> Theme issue (see caption)

I don't think we can do anything with it. With GTK->Qt5 style we can only suggest to use Aurorae theme instead of native decoration.
Comment 4 Andrey Bondrov 2018-01-12 06:36:07 MSK
But I'll take a look, maybe I'm wrong.
Comment 5 Andrey Bondrov 2018-01-16 16:12:51 MSK
If this theme issue is not a 5.11 regression, we should rather skip it for now.
Comment 6 Vladimir Potapov 2018-01-17 08:49:57 MSK
*****************************
QA Verified